 .dropdown-nav{
    display: block;
    list-style-type: none;
    width: 400px; 
} 
.dropdown-nav li p{
    font-size: 13.7px;
}
.sidebar .nav li > a{
    font-size: 15px
} 
 
.sidebar-wrapper{
    overflow: hidden !important;
}
.sidebar.open{
    width: 60%;
    transition: transform 0.3s ease-in-out;
    transform: translateX(0);
}